Bug 13179 - messaging can stop working in the parent smbd and winbind after a fork (pthreadpool race)
messaging can stop working in the parent smbd and winbind after a fork (pthre...
Status: ASSIGNED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Other
unspecified
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-12-07 06:39 UTC by Volker Lendecke
Modified: 2017-12-15 10:17 UTC (History)
1 user (show)

See Also:


Attachments
patch for 4.7 (12.21 KB, text/plain)
2017-12-13 10:50 UTC, Volker Lendecke
metze: review+
Details
Patch for 4.6 (12.27 KB, patch)
2017-12-14 10:57 UTC, Volker Lendecke
metze: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Volker Lendecke 2017-12-07 06:39:30 UTC
Have patch, need bugnumber
Comment 1 Volker Lendecke 2017-12-13 10:50:55 UTC
Created attachment 13856 [details]
patch for 4.7
Comment 2 Volker Lendecke 2017-12-14 10:57:53 UTC
Created attachment 13867 [details]
Patch for 4.6
Comment 3 Karolin Seeger 2017-12-14 11:19:33 UTC
Pushed to autobuild-v4-7-test.
Comment 4 Karolin Seeger 2017-12-15 10:15:10 UTC
Pushed to v4-7-test.
Comment 5 Karolin Seeger 2017-12-15 10:17:19 UTC
Pushed to autobuild-v4-6-test.